<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="f-podla_c_napevu">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html" >1</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html" >2</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html" >3</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html" >4</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html" >5</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html" >6</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html" >7</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html" >8</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=9.html" >9</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html" >10</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=11.html" >11</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html" >12</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html" >13</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=14.html" >14</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=15.html" >15</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=16.html" >16</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=17.html" >17</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html" >18</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=19.html" >19</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=20.html" >20</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=21.html" >21</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=22.html" >22</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=23.html" >23</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=24.html" >24</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=25.html" >25</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html" >26</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=27.html" >27</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=28.html" >28</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=29.html" >29</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=30.html" >30</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=31.html" >31</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html" >32</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=33.html" >33</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=34.html" >34</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html" >35</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html" >36</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=37.html" >37</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=38.html" >38</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html" >39</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=40.html" >40</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html" >41</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html" >42</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=43.html" >43</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html" >44</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=45.html" >45</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=46.html" >46</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=47.html" >47</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=48.html" >48</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=49.html" >49</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=50.html" >50</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=51.html" >51</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=52.html" >52</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=53.html" >53</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=54.html" >54</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=55.html" >55</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=56.html" >56</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=57.html" >57</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=58.html" >58</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=59.html" >59</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=60.html" >60</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=61.html" >61</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=62.html" >62</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=63.html" >63</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=64.html" >64</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=65.html" >65</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=66.html" >66</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=67.html" >67</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=68.html" >68</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=69.html" >69</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=70.html" >70</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=71.html" >71</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=72.html" >72</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=73.html" >73</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=74.html" >74</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=75.html" >75</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=76.html" >76</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=77.html" >77</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=78.html" >78</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=79.html" >79</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=80.html" >80</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=81.html" >81</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=82.html" >82</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=83.html" >83</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=84.html" >84</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html" >99</a></p>

        <h1>Nezhudobnené (!!! Neex. ž.n.99)</h1>

          <dl>
            <dt class=cervene>Výrazové okruhy:</dt>
              <dd>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</dd>

          </dl>
<span class="help">- - Súbory pre spracovanie žalmu na tento nápev...
          <span><h4>Všetky...</h4>
                      <p><br />.</p><h4>... z toho obrázkové (jpg, jpeg, gif, png)</h4><div style="text-align:center;"></div></span>
        </span>
<p class=cervene>Pozn.: <sub>Responzá sú zoradené najskôr podľa č. žalmu, až v ňom podľa abecedy.</sub></p>
<div class="navigator">
<a href="index.php%3Foffset=0&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">|&lt;</a>
<a href="index.php%3Foffset=0&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">1</a>
<span class="inactive">2</span>
<a href="index.php%3Foffset=2&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">3</a>
<a href="index.php%3Foffset=3&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">4</a>
<a href="index.php%3Foffset=4&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">5</a>
<a href="index.php%3Foffset=2&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">Nasled.</a>
<a href="index.php%3Foffset=4&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 2 z 5</div>
<hr />
<ul>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 68) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>utorok, 7. veľk. týždeň</b></li><li>žalm: <b>Ž 68</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán vchádza ako víťaz </b>, charakter žalmu: <b>Dávidova oslava Pána zástupov pred rozdelením kráľovstva, keď prichádzala archa zmluvy na Sion.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=68.html">Všet.: Ž 68</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 290</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 69) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>16. máj., sv. Jána Nepomuckého, k., muč. (b)</b></li><li>žalm: <b>Ž 69</b>, verše: <b></b>, 
                    názov žalmu: <b>Nadšenie pre Boží dom</b>, charakter žalmu: <b>Dávidov mesiášsky žalm. Je proroctvom o zle a nešťastí, ktoré zastihne bohovražedný národ. </b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Všet.: Ž 69</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 1001</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 87) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>utorok, 4. veľk. týždeň</b></li><li>žalm: <b>Ž 87</b>, verše: <b></b>, 
                    názov žalmu: <b>Jeruzalem, matka všetkých národov</b>, charakter žalmu: <b>Chválospev na Sion ako Božiu základňu na svätých vrchoch.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=87.html">Všet.: Ž 87</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 244</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 89) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>25. apr., sv. Marka, ev. (b)</b></li><li>žalm: <b>Ž 89</b>, verše: <b></b>, 
                    názov žalmu: <b>Božia milosť nad domom Dávida</b>, charakter žalmu: <b>Rozjímajúci, nábožensko-poučný žalm Etana Ezrahitu porovnáva Pánove prisľúbenia Dávidovi so smutným údelom Dávidovho kráľovského domu pred exilom.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Všet.: Ž 89</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 985</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 89) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>štvrtok, 4. veľk. týždeň</b></li><li>žalm: <b>Ž 89</b>, verše: <b></b>, 
                    názov žalmu: <b>Božia milosť nad domom Dávida</b>, charakter žalmu: <b>Rozjímajúci, nábožensko-poučný žalm Etana Ezrahitu porovnáva Pánove prisľúbenia Dávidovi so smutným údelom Dávidovho kráľovského domu pred exilom.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Všet.: Ž 89</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 248</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 90) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>1. máj., sv. Jozefa, robotníka (b)</b></li><li>žalm: <b>Ž 90</b>, verše: <b></b>, 
                    názov žalmu: <b>Nech je nad nami dobrotivosť Pána</b>, charakter žalmu: <b>Mojžiš v žalme (prvý zo IV. knihy žalmov) vďačne uznáva, že Pán bol ľudu svojmu útočiskom, ochrancom a pomocníkom z pokolenia na pokolenie, vždy a všade.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=90.html">Všet.: Ž 90</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 991</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 93) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>utorok, 2. veľk. týždeň</b></li><li>žalm: <b>Ž 93</b>, verše: <b></b>, 
                    názov žalmu: <b>Vznešenosť Pána - Stvoriteľa</b>, charakter žalmu: <b>Pán kraľuje (t.j. začal a pokračuje) - tak sa uvádzali králi pri nástupe na trón. Božími  svedectvami sa myslia prejavy Božej vôle (prísľuby, výroky, príkazy).</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=93.html">Všet.: Ž 93</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 214</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 96) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 21. týždeň I.</b></li><li>žalm: <b>Ž 96</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán je kráľ a sudca celej zeme</b>, charakter žalmu: <b>Povzbudenie ľudu, aby pozdravoval a oslavoval Pána, neviditeľného Kráľa. V tomto Kráľovi majú pozdraviť aj všeobecného Kráľa mesiášskych časov.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Všet.: Ž 96</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 697</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 96) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>štvrtok, 5. veľk. týždeň</b></li><li>žalm: <b>Ž 96</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán je kráľ a sudca celej zeme</b>, charakter žalmu: <b>Povzbudenie ľudu, aby pozdravoval a oslavoval Pána, neviditeľného Kráľa. V tomto Kráľovi majú pozdraviť aj všeobecného Kráľa mesiášskych časov.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Všet.: Ž 96</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 263</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 96) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>23. apr., sv. Vojtecha, b., muč. (b)</b></li><li>žalm: <b>Ž 96</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán je kráľ a sudca celej zeme</b>, charakter žalmu: <b>Povzbudenie ľudu, aby pozdravoval a oslavoval Pána, neviditeľného Kráľa. V tomto Kráľovi majú pozdraviť aj všeobecného Kráľa mesiášskych časov.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Všet.: Ž 96</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 981</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 96) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>20. máj., sv. Bernardína Sienského, k. (b) vo V.O.</b></li><li>žalm: <b>Ž 96</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán je kráľ a sudca celej zeme</b>, charakter žalmu: <b>Povzbudenie ľudu, aby pozdravoval a oslavoval Pána, neviditeľného Kráľa. V tomto Kráľovi majú pozdraviť aj všeobecného Kráľa mesiášskych časov.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Všet.: Ž 96</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 1005</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 98) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>sobota, 4. veľk. týždeň</b></li><li>žalm: <b>Ž 98</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh víťazí na súde</b>, charakter žalmu: <b>Povzbudenie všetkých národov k radosti a oslave, a výzva celému stvorenstvu, aby sa pripojilo k tejto radosti a k oslave príchodu Sudcu.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=98.html">Všet.: Ž 98</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 252</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 98) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>štvrtok - féria, 6. veľk. týždeň</b></li><li>žalm: <b>Ž 98</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh víťazí na súde</b>, charakter žalmu: <b>Povzbudenie všetkých národov k radosti a oslave, a výzva celému stvorenstvu, aby sa pripojilo k tejto radosti a k oslave príchodu Sudcu.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=98.html">Všet.: Ž 98</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 279</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 100) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>sobota, 5. veľk. týždeň</b></li><li>žalm: <b>Ž 100</b>, verše: <b></b>, 
                    názov žalmu: <b>Radosť návštevníka chrámu</b>, charakter žalmu: <b>Mesiášsky žalm, povolávajúci všetkých ľudí oslavovať Pána. Je výzvou človečenstva k jedinému spoločenstvu s Bohom. </b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=100.html">Všet.: Ž 100</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 267</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 103) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>piatok, 7. veľk. týždeň</b></li><li>žalm: <b>Ž 103</b>, verše: <b></b>, 
                    názov žalmu: <b>Chvála Božieho milosrdenstva</b>, charakter žalmu: <b>Dávidov žalm z obdobia zvestovania odpustenia viny prorokom Nátanom. Povzbudenie k vzdávaniu chvály a vďaky Bohu za veľké milosrdenstvo a lásku v porovnaní s malosťou a slabosťou človeka.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Všet.: Ž 103</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 296</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>Streda vo Veľkonočnej oktáve</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 201</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 14. týždeň II.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 582</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 32. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 885</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 12. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 545</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 14. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 584</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 1. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 367</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 31. týždeň II.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 864</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 15. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 601</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 28. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 820</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 106) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 17. týždeň I.</b></li><li>žalm: <b>Ž 106</b>, verše: <b></b>, 
                    názov žalmu: <b>Hriechy ľudu a Božie zmilovanie v dejinách spásy</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán s poukázaním na národnú neveru a nevďačnosť vyvoleného národa a potreby jeho pokory a pokánia.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Všet.: Ž 106</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 628</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
</ul>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">|&lt;</a>
<a href="index.php%3Foffset=0&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">1</a>
<span class="inactive">2</span>
<a href="index.php%3Foffset=2&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">3</a>
<a href="index.php%3Foffset=3&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">4</a>
<a href="index.php%3Foffset=4&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">5</a>
<a href="index.php%3Foffset=2&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">Nasled.</a>
<a href="index.php%3Foffset=4&amp;napev=99&amp;ukaz=f-podla_c_napevu.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 2 z 5</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
